{
    "logs": [
        {
            "outputFile": "D:\\Android Studio\\xiaomi-notes--note1-5c8e0367b918bed3a309dae3b2ec7a3ca4ac88e1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "D:\\Android Studio\\xiaomi-notes--note1-5c8e0367b918bed3a309dae3b2ec7a3ca4ac88e1\\app\\src\\main\\res\\values-land\\dimens.xml",
                    "from": {
                        "startLines": "1",
                        "startColumns": "1",
                        "startOffsets": "13",
                        "endColumns": "54",
                        "endOffsets": "66"
                    },
                    "to": {
                        "startLines": "5",
                        "startColumns": "4",
                        "startOffsets": "264",
                        "endColumns": "57",
                        "endOffsets": "317"
                    }
                },
                {
                    "source": "C:\\Users\\唐雨静\\.gradle\\caches\\transforms-3\\af56ce2fe880fa05c7494186c072fa11\\transformed\\appcompat-v7-28.0.0\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        }
    ]
}